/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Mégsem";
"Don't Save" = "Mentés mellőzése";

/* Menu strings */
"Preferences…" = "Beállítások…";
"Services" = "Szolgáltatások";
"Hide %@" = "%@ elem elrejtése";
"Hide Others" = "A többi elrejtése";
"Show All" = "Összes megjelenítése";
"Quit %@" = "%@ bezárása";
"Help" = "Súgó";

/* HTMLViewer strings */
"Open “%@” in a new window" = "„%@” megnyitása új ablakban";
"Go to “%@”" = "Ugrás ide: „%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "névtelen";
